## User ID Generation User ID Generation — Generate unique UIDs. |

## Synopsis

    gchar *             e_uid_new                           (void);

## Description

## Details

### e_uid_new ()

    gchar *             e_uid_new                           (void);

Generate a new unique string for use e.g. in account lists.

Returns : | The newly generated UID. The caller should free the string when it's done with it.